import React from 'react';
export default function GoogleWifiFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m104-550 15-250h721l17 250zm94 390-11-30H81l19-300h760l19 300H773l-11 30z" })));
}
